@echo off
cls
type liesmich.bat | more
goto ende

***************** ENGLISCH-VOKABELTRAINER PC-ENGLISCH ******************

Das  Programm  PC-ENGLISCH  luft  auf  allen  Personal  Computern unter
WINDOWS, DOS und OS2.

In keinem Land wird mehr Geld fr den Nachhilfeunterricht ausgegeben als
in der Bundesrepublik Deutschland. Im Jahr 1994 waren das mehr als 200
Millionen Deutsche Mark. Das Programm stellt eine preiswerte Alternative
zum Nachhilfeunterricht dar. Es erhebt aber nicht den Anspruch, gnzlich
auf den Nachhilfeunterricht verzichten zu knnen. Vielmehr wird mit
Hilfe des Programms versucht, dem kleinen oder auch groen Schler etwas
Freude am Lernen zu vermitteln und dadurch seine Leistungen zu
verbessern.


************** KURZBESCHREIBUNG DES PROGRAMMS PC-ENGLISCH **************

PC-ENGLISCH ist kein automatisches bersetzungsprogramm und auch kein
elektronisches Wrterbuch, das schon einige -zigtausend Vokabeln
enthlt. Es ist vielmehr als ein reines Lern- und bungsprogramm
anzusehen, das den Lernenden in seinen Bemhungen eine fremde Sprache zu
erlernen untersttzt. Dazu mssen die in einer Unterrichtsstunde
behandelten Vokabeln aus dem Lehrbuch in eine Vokabeltabelle des
Programms bertragen werden. Das ist nichts anderes, als das
handschriftliche Eintragen der Vokabeln in ein Vokabelheft. Die
eingegebenen Vokabeln knnen aus dem Programm heraus gedruckt und in
einem Hefter zu einem Vokabelheft zusammengestellt werden. Die Erfahrung
zeigt, da die meisten Lehrkrfte nach einem erklrenden Gesprch
durchaus bereit sind, die gedruckten Vokabeln anstelle eines
Vokabelheftes zu akzeptieren. Das Programm kann dazu eine vorbereitete
Erklrung ausdrucken.

Das Programm ermglicht das Anlegen mehrerer Vokabelgruppen in einer
Vokabeldatenbank. Eine Vokabelgruppe reprsentiert zum Beispiel ein
Schuljahr oder eine Vokabelsachgruppe. Die Vokabelgruppen sind wiederum
in Lerneinheiten (Units, Lessons, Chapters) unterteilt.

Die Eingabe der Vokabeln einer Vokabelgruppe erfolgt in einer
bersichtlichen und leicht zu bedienenden Tabelle. Neben der englischen
Vokabel und deren deutschen bersetzung knnen zwei weitere Bedeutungen
der Vokabel eingegeben werden. Oft ist es notwendig, eine Vokabel anhand
eines Satzbeispiels oder einer Redewendung (Phrase) zu erlutern. Dafr
sind in der Tabelle zwei weitere Datenfelder vorhanden.

Der grte Nutzen des Programms liegt im Vokabeltraining. Dazu kann
eines der vier mglichen Trainingsprogramme eingestellt werden. Hier
soll nur auf das "fehlersensitive Training" hingewiesen werden, das die
richtig beantworteten Vokabeln ausfiltert, wobei die fehlerhaft
beantworteten Vokabeln zusammen mit den noch nicht beantworteten in
einer zuflligen Reihenfolge wiederholt werden. Die Beantwortung der
abgefragten Vokabeln kann in ausgeschriebener Form erfolgen oder durch
einen einfachen Tastendruck. Es ist mglich deutsch/englisch oder
englisch/deutsch zu trainieren.

Zur Kontrolle der erbrachten Leistung werden die abgefragten Vokabeln
mit den Prdikaten "richtig beantwortet", "zum Teil richtig beantwortet"
und "falsch beantwortet" bewertet. Die Bewertung erfolgt nach einer
komplizierten Berechnung, wobei kleinere Fehler oder nur teilweise
wiedergegebene Vokabeln durchaus noch teilbenotet werden. Das
Trainingsergebnis einer Sitzung wird in einem Leistungsfaktor angegeben,
der zwischen 100 und -100 liegen kann, und in einer Schulzenzur zwischen
"sehr gut (+)" und "ungengend (-)".

Um das Eingeben und Trainieren von Vokabeln mit PC-ENGLISCH interessant
und abwechslungsreich zu gestalten, ist eine Sprachausgabe und die
Mglichkeit zum individuellen Einstellen der Farben und der am
Bildschirm verwendeten Schrift vorgesehen.


*********************** HARDWARE-VORAUSSETZUNGEN ***********************

Zum Betrieb des Programms PC-ENGLISCH gengt ein beliebiger Personal
Computer der XT-, AT- oder 80?86-Klasse mit dem Betriebssystem DOS ab
Version 3.0. Es werden beliebige Videokonfigurationen untersttzt. Ein
Drucker ist keine Voraussetzung zum Betrieb des Programms, jedoch werden
beliebige Drucker vom Programm untersttzt. Falls freier erweiterter
Speicher (EMS und XMS) im System vorhanden ist, wird er vom Programm
genutzt. Zum Betrieb einer Maus mu ein geeigneter Maustreiber geladen
sein. Eine Festplatte sollte wegen der groen Datenmengen und aus
Geschwindigkeitsgrnden vorhanden sein.


**************** INSTALLATION DES PROGRAMMS PC-ENGLISCH ****************

ACHTUNG! Bevor die Vollversion des Programms im selben Verzeichnis
entpackt wird, in dem zuvor die Sharewareversion betrieben wurde, mu in
manchen Fllen zuvor mit dem ATTRIB-Befehl das read-only-Attribut von
einigen Dateien entfernt werden!

Beispiel:      ATTRIB -r *.*

Legen Sie mit dem MD-Befehl ein Verzeichnis auf Ihrer Festplatte an.
Falls Sie das Programm komprimiert in einer selbstentpackenden Datei
namens LHAENGL.EXE erhalten haben, kopieren Sie diese Datei in das
Verzeichnis und entpacken Sie das Programm, indem Sie "LHAENGL" eingeben
und mit <Return> besttigen. Eine Sicherheitsabfrage des
Entpackprogramms mssen Sie noch mit "Y" beantworten. Wenn die
komprimierte Datei LHAENGL.EXE nicht vorliegt, mssen Sie den
Disketteninhalt lediglich in das neue Verzeichnis kopieren.

Beispiel:      MD C:\ENGLISCH
               COPY A:\ENGLISCH\LHAENGL.EXE C:\ENGLISCH
               C:
               CD \ENGLISCH
               LHAENGL

oder:          MD C:\ENGLISCH
               COPY A:\*.* C:\ENGLISCH
               C:
               CD \ENGLISCH

Nach dem Entpacken knnen Sie die Datei LHAENGL.EXE aus dem Verzeichnis
lschen. Es sind nun die folgenden Dateien im Verzeichnis C:\ENGLISCH
vorhanden:

ENGLISCH.EXE:  Das Programm PC-ENGLISCH. Die Datei enthlt den
               exekutiven Code des Programms.

ENGLISCH.HLP:  Eine  index-sequentiell organisierte  Datei, die  alle
               vom Programm bentigten Texte und Einstellungen enthlt.
               ACHTUNG!! Die Datei darf nicht mit einem  Editor oder mit
               einer Textverarbeitung bearbeitet werden, da sie sonst
               ihre Organisation verliert und nicht mehr verwendet
               werden kann! Die index-sequentielle  Organisation ist
               notwendig, damit PC-ENGLISCH sehr schnell darin
               Informationen auffinden kann.

ENGLISCH.BIN:  Binre Datei, die  intern bentigte Informationen fr
               die Sprachausgabe enthlt. ACHTUNG!! Die  Datei darf
               nicht mit einem Editor oder  mit  einer  Textverarbeitung
               bearbeitet werden,  da  sie   sonst unbrauchbar wird!

ENGLISCH.PIF:  PIF-Datei zum Einbinden des Programms unter WINDOWS

????????.016:  Schriftdateien, die  besondere, vom Programm  aus
               whlbare Schriften  fr  die  Bildschirmausgabe  mit
               einer VGA- Konfiguration enthalten

ENGGRUPP.DBF:  Datenbankdatei mit dem Eintrag der Vokabelgruppe mit den
               Beispielvokabeln. Die Datei ist nur in der
               Sharewareversion enthalten.

ENGVOK99.DBF:  Datenbankdatei mit Beispielvokabeln. Die Datei ist nur
               in der Sharewareversion enthalten.

HISTORY.TXT:   History-Datei mit Informationen zum Programm.

BESTELL.TXT:   Datei  mit einem  Vordruck zur  Registrierung. Das
               Formular kann aus dem Programm heraus gedruckt  werden.
               Die Datei ist nur in  der Sharewareversion enthalten.

VORSTELL.TXT:  Kurzbeschreibung weiterer Softwareprodukte.

Die zum Programm gehrenden Dateien ENGLISCH.EXE, ENGLISCH.HLP,
ENGLISCH.BIN und die Schriftdateien ????????.016 mssen sich immer
zusammen im selben Verzeichnis befinden.

Erweitern Sie die "PATH"-Variable in der Datei "AUTOEXEC.BAT", indem Sie
das Ablageverzeichnis von PC-ENGLISCH hinzufgen, um das Programm aus
allen Verzeichnissen heraus starten zu knnen.

Beispiel:      PATH=C:\;C:\DOS;C:\UTIL;C:\ENGLISCH

Tragen Sie die Befehle "FILES=30" und "BUFFERS=8" in die Datei
"CONFIG.SYS" ein oder erhhen Sie die vorhandenen Eintrge auf die
angegebenen Werte, damit das Programm alle bentigten Dateien ffnen und
verwalten kann.

Mit der Vollversion des Programms knnen Sie die mit der
Sharewareversion eingegebenen Vokabeln weiterbenutzen. Rufen Sie nun das
Programm PC-ENGLISCH auf, indem Sie ENGLISCH eintippen.

Falls noch Dateien aus einer lteren Programmversion von PC-ENGLISCH im
Verzeichnis vorhanden sind, so wandelt das Programm die Dateien beim
ersten Aufruf in das neue PC-ENGLISCH-Datenformat um. Dazu wird ein
Hinweis am Bildschirm ausgegeben, den Sie mit "Ja" beantworten mssen.


************************ BETRIEB UNTER WINDOWS ************************

Das Programm ist unter WINDOWS im Vollfenster lauffhig. Benutzen Sie
dazu die mitgelieferte Datei ENGLISCH.PIF, die Sie in Ihr WINDOWS-System
einbinden mssen. In der PIF-Datei ist als Aufrufpfad
"C:\ENGLISCH\ENGLISCH.EXE" eingetragen.

Falls Sie eine ltere WINDOWS-Version benutzen oder falls die
mitgelieferte PIF-Datei nicht unter Ihrer WINDOWS-Konfiguration
lauffhig ist, erstellen Sie bitte eine eigene PIF-Datei, indem Sie
unter WINDOWS den PIF-EDITOR aufrufen. Spezifizieren Sie dort den
Aufrufpfad von PC-ENGLISCH. Das Programm mu im Vollfenster betrieben
werden. Fr die restlichen Eintragungen im PIF-EDITOR knnen Sie die
automatischen Vorgaben whlen. Das Programm bentigt ca. 500 KB
Arbeitsspeicher.


************************ DRUCKEN DES HANDBUCHS *************************

Drucken Sie das ca. 40-seitige Handbuch, indem Sie im Hauptmen von
PC-ENGLISCH den Menpunkt "Handbuch drucken" whlen. Lesen Sie
gelegentlich das Handbuch durch. Es enthlt auch wichtige Hinweise zur
Fehlervermeidung und -beseitigung. Whrend des Programmlaufs kommen Sie
gewhnlich mit den fallbezogenen Hilfetexten aus, die Sie jederzeit mit
der <F1>-Taste aufrufen knnen.


*************** REGISTRIERUNG UND ERWERB DER VOLLVERSION ***************

Wenn Ihnen als Nutzer der Sharewareversion das Programm zusagt und Sie
es uneingeschrnkt nutzen mchten, so drucken Sie bitte das
Registrierungsformular aus dem Sharewarebildschirm heraus aus und senden
Sie es an die Vertriebsfirma. Beim Testen und Lernen mit PC-ENGLISCH
wnscht Ihnen der Programmautor viel Spa!

:ende
